.language_container {
	padding-top:20px;
	padding-bottom:20px;
}
	.language_en {
	  background:url(../img/en.png) no-repeat transparent;
	  width:32px;
	  height:32px;
	  display:block;
	  margin: 0 8px 0 0;
	  float:left;
	}
	.language_nl {
	  background:url(../img/nl.png) no-repeat transparent;
	  width:32px;
	  height:32px;
	  display:block;
	  margin: 0 0 0 0;
	  float:left;
	}
	.language_nl span,
	.language_en span {
		display:none;
	}